[SimpleChinese]
Caption = EZP2011高速编程器
Version = EZP2011 Version 3.0 (2011)
Company = 版权所有(C)2011-2015
Website = http://www.77arm.com

ManualFile = EZP2011高速编程器.chm
LogFile = user.log
DataBaseFile = DateBase.dat
MainPictureFile= position.bmp
AboutPictureFile= product.bmp


[English]
Caption = EZP2011 高速编程器
Version = EZP2011 Version 3.0 (2010)
Company = Copyright(C)2011-2015 
Website = http://www.77arm.com

ManualFile = EZP2011 High speed programmer user manual.chm
LogFile = user.log
DataBaseFile = DateBase.dat
MainPictureFile= position.bmp
AboutPictureFile= product.bmp


[Run]
DefaultChipName =EN25F10
DefaultLanguage =SimpleChinese

